» Ubuntu » Packages

Error

two or more packages specified (ruby-mkrf quantal)